## r-cran-sp 0.9-66

=== debian/changelog ===
r-cran-sp (1:0.9-66-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.9.1 (no changes needed)
  * debian/source/format: 3.0 (quilt)

 -- Andreas Tille <tille@debian.org>  Thu, 05 Aug 2010 13:30:29 +0200

r-cran-sp (1:0.9-64-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.8.4 (no changes needed)
  * Depend on a version equal or superior than the R upstream release that
    was used to build this package, using a R:Depends substvar
    (debian/control, debian/rules).
  * debian/copyright: Upstream-Source field points to sp specific URL
  * debian/README.Debian: explain how to test this package

 -- Andreas Tille <tille@debian.org>  Thu, 20 May 2010 15:59:55 +0200

r-cran-sp (1:0.9-56-2) unstable; urgency=low

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 24 Jan 2010 22:07:58 +0100

r-cran-sp (1:0.9-52-1) unstable; urgency=low

  * New upstream version
  * Address problem with versioning mentioned in NMU

 -- Andreas Tille <tille@debian.org>  Wed, 06 Jan 2010 19:06:52 +0100

r-cran-sp (0.9.47-0+nmu0) unstable; urgency=low

  * NMU
  * New upstream release

  * The upstream version number is 0.9-47, but this package uses dots
    only, so the prior 0.9.44 sorts higher which prevents our cran2deb
    efforts where actual sp (>= 0.9-47) dependencies need to be satisfied
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 05 Dec 2009 21:31:06 -0600

r-cran-sp (0.9.44-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.8.3 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Fri, 30 Oct 2009 11:36:07 +0100

r-cran-sp (0.9.36-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - Enhanced description
      Closes: #521002
    - Standards-Version: 3.8.1 (no changes needed)
    - Changed section to gnu-r

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2009 09:53:59 +0200

r-cran-sp (0.9.32-1) unstable; urgency=low

  * New upstream version
  * Depends: r-cran-lattice

 -- Andreas Tille <tille@debian.org>  Fri, 13 Mar 2009 09:46:25 +0100

r-cran-sp (0.9.29-1) unstable; urgency=low

  * Initial release (Closes: #512431).

 -- Andreas Tille <tille@debian.org>  Fri, 16 Jan 2009 20:43:13 +0100
