## r-cran-sp 0.9-73

=== debian/changelog ===
r-cran-sp (1:0.9-73-1) unstable; urgency=low

  * New upstream version
  * debian/rules: Fixed R:Depends code

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2010 08:27:54 +0100
