## r-cran-sp 0.9-81

=== debian/changelog ===
r-cran-sp (1:0.9-81-1) unstable; urgency=low

  * Team upload.
  * New upstream release. Closes: #628354 (caused by a typo in the source).
  * Using Debhelper 8 (debian/control, debian/compat).
  * Removed completely debian/get-orig-source, and version mangling in
    debian/watch. This is not needed since 1:0.9-52-1.
  * Build-depend on R versions greater than R 2.10.0 (debian/control).
  * Converted debian/copyright to DEP 5 and documented a new file.
  * Renamed debian/README.Debian debian/README.test, and install it
    with debian/docs.
  * Incremented Standards-Version to reflect conformance with Policy 3.9.2.
    (debian/control, no changes needed).

 -- Charles Plessy <plessy@debian.org>  Sun, 29 May 2011 21:21:40 +0900
