=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0), cdbs, r-base-dev, r-cran-lattice
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 8), cdbs, r-base-dev (>= 2.10.0), r-cran-lattice
+Standards-Version: 3.9.2
 Homepage: http://r-spatial.sourceforge.net/
 Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/R/r-cran-sp/trunk/?rev=0&sc=0
 Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/R/r-cran-sp/trunk/
