## r-cran-sp 0.9.62-2

=== debian/changelog ===
r-cran-sp (0.9.62-2) unstable; urgency=low

  * lucid

 -- Debian Build User <build@build-deb>  Mon, 03 May 2010 06:51:51 +0000

r-cran-sp (0.9.62-1) unstable; urgency=low

  * New upstream release

 -- Debian Build User <build@build-deb>  Fri, 30 Apr 2010 10:44:37 +0000
