=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 8), cdbs, r-base-dev (>= 2.10.0), r-cran-lattice
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0), cdbs, r-base-dev, r-cran-lattice
+Standards-Version: 3.8.1
 Homepage: http://r-spatial.sourceforge.net/
 Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/R/r-cran-sp/trunk/?rev=0&sc=0
 Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/R/r-cran-sp/trunk/
 
 Package: r-cran-sp
 Architecture: any
-Depends: ${shlibs:Depends}, ${R:Depends}, r-cran-lattice
+Depends: ${shlibs:Depends}, r-base-core, r-cran-lattice
 Description: GNU R classes and methods for spatial data
  This GNU R package provides classes and methods for spatial data. The
  classes document where the spatial location information resides, for 2D or
