## r-cran-sp 1.0

=== DESCRIPTION ===
Package: sp
Version: 1.0-15
Date: 2014-04-01
Title: classes and methods for spatial data
Authors@R: c(person("Edzer", "Pebesma", role = c("aut", "cre"),
                    email = "edzer.pebesma@uni-muenster.de"),
            person("Roger", "Bivand", role = "aut",
                    email = "Roger.Bivand@nhh.no"),
	    person("Barry", "Rowlingson", role = "ctb"),
	    person("Virgilio", "Gomez-Rubio", role = "ctb"))
Depends: R (>= 2.14.0)
Imports: methods, graphics, utils, lattice, grid
Suggests: RColorBrewer, rgdal (>= 0.8-7), rgeos (>= 0.2-20), gstat
Description: A package that provides classes and methods for spatial
  data. The classes document where the spatial location information
  resides, for 2D or 3D data. Utility functions are provided, e.g. for
  plotting data as maps, spatial selection, as well as methods for
  retrieving coordinates, for subsetting, print, summary, etc.
License: GPL (>= 2)
URL: https://r-forge.r-project.org/projects/rspatial/
        http://rspatial.r-forge.r-project.org/
Collate: AAA.R Class-CRS.R CRS-methods.R Class-Spatial.R
        Spatial-methods.R projected.R Class-SpatialPoints.R
        SpatialPoints-methods.R Class-SpatialPointsDataFrame.R
        SpatialPointsDataFrame-methods.R Class-GridTopology.R
        Class-SpatialGrid.R Class-SpatialGridDataFrame.R
        Class-SpatialLines.R SpatialLines-methods.R
        Class-SpatialLinesDataFrame.R SpatialLinesDataFrame-methods.R
        Class-SpatialPolygons.R Class-SpatialPolygonsDataFrame.R
        SpatialPolygons-methods.R SpatialPolygonsDataFrame-methods.R
        GridTopology-methods.R SpatialGrid-methods.R
        SpatialGridDataFrame-methods.R SpatialPolygons-internals.R
        point.in.polygon.R SpatialPolygons-displayMethods.R zerodist.R
        image.R stack.R bpy.colors.R bubble.R mapasp.R select.spatial.R
        gridded.R asciigrid.R spplot.R over.R overlay.R spsample.R
        recenter.R dms.R gridlines.R spdists.R rbind.R flipSGDF.R
        chfids.R loadmeuse.R compassRose.R surfaceArea.R spOptions.R
        subset.R disaggregate.R sp_spat1.R merge.R
Packaged: 2014-04-09 17:36:35 UTC; edzer
Author: Edzer Pebesma [aut, cre],
  Roger Bivand [aut],
  Barry Rowlingson [ctb],
  Virgilio Gomez-Rubio [ctb]
Maintainer: Edzer Pebesma <edzer.pebesma@uni-muenster.de>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-04-09 21:46:41
