## r-cran-sp 1.0-9

=== debian/changelog ===
r-cran-sp (1:1.0-9-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Corrected homepage.
  * Suggests r-cran-rgdal (>= 0.8-7-1), according to DESCRIPTION.

 -- Charles Plessy <plessy@debian.org>  Wed, 01 May 2013 14:09:28 +0900

r-cran-sp (1:1.0-8-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Updated dependencies following DESCRIPTION.
  * Normalised VCS URLs following Lintian's standard.
  * Using Debhelper 9.
  * Normalised control and copyright files with cme.
  * Removed obsolete DM-Upload-Allowed field.
  * Conforms with Policy 3.9.4.
  * Acquire R:Depends directly from r-base-dev.

 -- Charles Plessy <plessy@debian.org>  Sat, 20 Apr 2013 11:15:12 +0900
