=== debian/control ===
Source: r-cran-sp
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev (>= 2.14.0),
               r-cran-lattice
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-sp/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-sp/trunk/ 
Homepage: http://rspatial.r-forge.r-project.org/

Package: r-cran-sp
Architecture: any
Depends: ${shlibs:Depends},
         ${R:Depends},
         r-cran-lattice
Suggests: r-cran-rcolorbrewer,
          r-cran-rgdal (>= 0.8-7-1),
          r-cran-rgeos (>= 0.1-8)
Description: GNU R classes and methods for spatial data
 This GNU R package provides classes and methods for spatial data. The
 classes document where the spatial location information resides, for 2D or
 3D data.  Utility functions are provided, e.g. for plotting data as maps,
 spatial selection, as well as methods for retrieving coordinates, for
 subsetting, print, summary, etc.
