## r-cran-sp 1.0-15

=== debian/changelog ===
r-cran-sp (1:1.0-15-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * add autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 20 Jun 2014 15:43:36 +0200
