=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
+Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
                cdbs,
-               r-base-dev (>= 2.14.0),
+               r-base-dev,
                r-cran-lattice
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-sp/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-sp/trunk/ 
 Homepage: http://rspatial.r-forge.r-project.org/
@@ -26,4 +27,3 @@
  3D data.  Utility functions are provided, e.g. for plotting data as maps,
  spatial selection, as well as methods for retrieving coordinates, for
  subsetting, print, summary, etc. 
-
