=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/sp_([-\d.]*)\.tar\.gz
