## r-cran-sp 1.2-2

=== debian/changelog ===
r-cran-sp (1:1.2-2-1build1) yakkety; urgency=medium

  * No-change rebuild for r-base 3.3.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 04 May 2016 23:58:55 +0000

r-cran-sp (1:1.2-2-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * remove unused paragraph in d/copyright

 -- Andreas Tille <tille@debian.org>  Wed, 23 Mar 2016 14:01:48 +0100
