=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest
 Priority: optional
-Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev,
                r-cran-lattice
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-sp/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-sp/trunk/ 
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-sp/trunk/
+Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-sp/trunk/
 Homepage: http://rspatial.r-forge.r-project.org/
 
 Package: r-cran-sp
