## r-cran-sp 1.2-4

=== debian/changelog ===
r-cran-sp (1:1.2-4-1) unstable; urgency=medium

  * New upstream version
  * test depends from r-cran-rgeos
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Fri, 06 Jan 2017 23:15:23 +0100

r-cran-sp (1:1.2-3-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * d/watch: version=4
  * DEP5

 -- Andreas Tille <tille@debian.org>  Sun, 13 Nov 2016 09:22:30 +0100
