=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/sp_([-\d.]*)\.tar\.gz
