## r-cran-sp 1.2-5

=== debian/changelog ===
r-cran-sp (1:1.2-5-3) unstable; urgency=medium

  * Team upload.
  * Move packaging from SVN to Git.
  * Bump Standards-Version to 4.1.1.
  * Use secure URL in d/watch.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 16 Nov 2017 22:50:01 +0100

r-cran-sp (1:1.2-5-2) unstable; urgency=medium

  * Drop autopktests dependency on r-cran-rgeos,
    skip tests that fail without it (Closes: #859871)

 -- Graham Inggs <ginggs@debian.org>  Sun, 10 Sep 2017 07:08:10 +0000

r-cran-sp (1:1.2-5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.0 (no changes needed)
  * Add debian/README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Fri, 08 Sep 2017 14:15:38 +0200
