## r-cran-sp 1.2-7

=== debian/changelog ===
r-cran-sp (1:1.2-7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Wed, 14 Mar 2018 09:42:19 +0100
