## r-cran-sp 1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: sp
-Version: 1.2-5
+Version: 1.3-1
 Title: Classes and Methods for Spatial Data
 Authors@R: c(person("Edzer", "Pebesma", role = c("aut", "cre"),
 				email = "edzer.pebesma@uni-muenster.de"),
@@ -11,7 +11,8 @@
 			person("Michael", "Sumner", role = "ctb"),
 			person("Don", "MacQueen", role = "ctb"),
 			person("Jim", "Lemon", role = "ctb"),
-			person("Josh", "O'Brien", role = "ctb"))
+			person("Josh", "O'Brien", role = "ctb"),
+			person("Joseph", "O'Rourke", role = "ctb"))
 Depends: R (>= 3.0.0), methods
 Imports: utils, stats, graphics, grDevices, lattice, grid
 Suggests: RColorBrewer, rgdal (>= 0.8-7), rgeos (>= 0.3-13), gstat,
@@ -45,7 +46,7 @@
         compassRose.R surfaceArea.R spOptions.R subset.R disaggregate.R
         sp_spat1.R merge.R aggregate.R
 NeedsCompilation: yes
-Packaged: 2017-06-27 12:59:17 UTC; edzer
+Packaged: 2018-06-05 09:56:27 UTC; edzer
 Author: Edzer Pebesma [aut, cre],
   Roger Bivand [aut],
   Barry Rowlingson [ctb],
@@ -54,7 +55,8 @@
   Michael Sumner [ctb],
   Don MacQueen [ctb],
   Jim Lemon [ctb],
-  Josh O'Brien [ctb]
+  Josh O'Brien [ctb],
+  Joseph O'Rourke [ctb]
 Maintainer: Edzer Pebesma <edzer.pebesma@uni-muenster.de>
 Repository: CRAN
-Date/Publication: 2017-06-29 09:07:36 UTC
+Date/Publication: 2018-06-05 13:58:03 UTC
