## r-cran-sp 1.3-1

=== debian/changelog ===
r-cran-sp (1:1.3-1-2) unstable; urgency=medium

  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Remove trailing whitespace in debian/changelog
  * Drop test that has probably wrong data for comparison

 -- Andreas Tille <tille@debian.org>  Tue, 23 Jul 2019 16:11:33 +0200

r-cran-sp (1:1.3-1-1) unstable; urgency=medium

  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Wed, 06 Jun 2018 08:33:10 +0200
