## r-cran-sp 1.3-2

=== debian/changelog ===
r-cran-sp (1:1.3-2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g
  * Set upstream metadata fields: Archive, Bug-Database, Repository.

 -- Andreas Tille <tille@debian.org>  Thu, 14 Nov 2019 11:56:03 +0100
