## r-cran-sp 1.4-0

=== debian/changelog ===
r-cran-sp (1:1.4-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Sat, 22 Feb 2020 18:14:38 +0100
