=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-r,
                r-base-dev,
                r-cran-lattice
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sp
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sp.git
 Homepage: https://cran.r-project.org/package=sp
