=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/sp_([-\d.]*)\.tar\.gz
