## r-cran-sp 1.4-2

=== debian/changelog ===
r-cran-sp (1:1.4-2-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 14:24:59 +0000

r-cran-sp (1:1.4-2-2) unstable; urgency=medium

  * Team upload.
  * Re-write DEP-8 tests to avoid to compare "expected" outputs (*.Rout.save)
     with our outputs. They are not expected to be identical, the
     "CRAN Package Check Results" show differences.
     Comparing theses outputs produce a lot of false positive.
     (Closes: #961485)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 27 May 2020 09:31:48 +0200

r-cran-sp (1:1.4-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 23 May 2020 15:56:57 +0200

r-cran-sp (1:1.4-1-1) unstable; urgency=medium

  * New upstream version
  * Add salsa-ci file (routine-update)
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Thu, 12 Mar 2020 11:22:37 +0100
