## r-cran-sp 1.4-5

=== debian/changelog ===
r-cran-sp (1:1.4-5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 17:51:03 +0100

r-cran-sp (1:1.4-4-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 14 Oct 2020 11:25:02 +0200
