## r-cran-sp 1.4-6

=== debian/changelog ===
r-cran-sp (1:1.4-6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4-6

 -- Nilesh Patra <nilesh@debian.org>  Tue, 16 Nov 2021 02:34:42 +0530
