## r-cran-sp 1.5-0+dfsg

=== debian/changelog ===
r-cran-sp (1:1.5-0+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 08 Jun 2022 15:36:53 +0200

r-cran-sp (1:1.4-7+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Sat, 28 May 2022 23:29:40 +0200
