## r-cran-sp 1.5-1+dfsg

=== debian/changelog ===
r-cran-sp (1:1.5-1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 18 Nov 2022 11:44:46 +0100
