## r-cran-sp 1.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: sp
-Version: 1.4-6
+Version: 1.6-0
 Title: Classes and Methods for Spatial Data
 Authors@R: c(person("Edzer", "Pebesma", role = c("aut", "cre"),
 				email = "edzer.pebesma@uni-muenster.de"),
@@ -17,7 +17,7 @@
 Depends: R (>= 3.0.0), methods
 Imports: utils, stats, graphics, grDevices, lattice, grid
 Suggests: RColorBrewer, rgdal (>= 1.2-3), rgeos (>= 0.3-13), gstat,
-        maptools, deldir, knitr, rmarkdown
+        maptools, deldir, knitr, rmarkdown, sf
 Description: Classes and methods for spatial
   data; the classes document where the spatial location information
   resides, for 2D or 3D data. Utility functions are provided, e.g. for
@@ -48,7 +48,7 @@
         sp_spat1.R merge.R aggregate.R
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2021-11-13 15:42:06 UTC; edzer
+Packaged: 2023-01-19 21:40:20 UTC; edzer
 Author: Edzer Pebesma [aut, cre],
   Roger Bivand [aut],
   Barry Rowlingson [ctb],
@@ -62,4 +62,4 @@
   Joseph O'Rourke [ctb]
 Maintainer: Edzer Pebesma <edzer.pebesma@uni-muenster.de>
 Repository: CRAN
-Date/Publication: 2021-11-14 16:00:02 UTC
+Date/Publication: 2023-01-19 23:30:02 UTC
