## r-cran-sp 1.6-0+dfsg

=== debian/changelog ===
r-cran-sp (1:1.6-0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 21 Jan 2023 17:16:16 +0100
