## r-cran-sp 2.0-0+dfsg

=== debian/changelog ===
r-cran-sp (1:2.0-0+dfsg-2) unstable; urgency=medium

  * Drop rgdal from Test-Depends
    Closes: #1042426, #1049438

 -- Andreas Tille <tille@debian.org>  Sat, 19 Aug 2023 17:55:38 +0200

r-cran-sp (1:2.0-0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 27 Jun 2023 12:00:25 +0200
