=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-rcolorbrewer,
#        r-cran-rgdal (>= 1.2-3), # will be archived in October 2023
#        r-cran-rgeos (>= 0.3-13), # will be archived in October 2023
        r-cran-gstat,
#        r-cran-maptools, # will be archived in October 2023
        r-cran-deldir,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-sf,
        r-cran-terra,
        r-cran-raster
Restrictions: allow-stderr
