## r-cran-sp 2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: sp
-Version: 2.0-0
+Version: 2.1-2
 Title: Classes and Methods for Spatial Data
 Authors@R: c(person("Edzer", "Pebesma", role = c("aut", "cre"),
 				email = "edzer.pebesma@uni-muenster.de"),
@@ -13,20 +13,19 @@
 			person("Jim", "Lemon", role = "ctb"),
                         person("Finn", "Lindgren", role = "ctb"),
 			person("Josh", "O'Brien", role = "ctb"),
-			person("Joseph", "O'Rourke", role = "ctb"))
-Depends: R (>= 3.2.0), methods
+			person("Joseph", "O'Rourke", role = "ctb"),
+                        person("Patrick", "Hausmann", role = "ctb"))
+Depends: R (>= 3.5.0), methods
 Imports: utils, stats, graphics, grDevices, lattice, grid
-Suggests: RColorBrewer, rgdal (>= 1.2-3), rgeos (>= 0.3-13), gstat,
-        maptools, deldir, knitr, rmarkdown, sf, terra, raster
+Suggests: RColorBrewer, gstat, deldir, knitr, rmarkdown, sf, terra,
+        raster
 Description: Classes and methods for spatial
   data; the classes document where the spatial location information
   resides, for 2D or 3D data. Utility functions are provided, e.g. for
   plotting data as maps, spatial selection, as well as methods for
   retrieving coordinates, for subsetting, print, summary, etc. From this
-  version, evolution status is set to '2L' using 'sf' in place of 'rgdal',
+  version, 'rgdal', 'maptools', and 'rgeos' are no longer used at all,
   see <https://r-spatial.org/r/2023/05/15/evolution4.html> for details.
-  Retiring packages 'maptools', 'rgdal' and 'rgeos' will be dropped by
-  October 2023.
 License: GPL (>= 2)
 URL: https://github.com/edzer/sp/ https://edzer.github.io/sp/
 BugReports: https://github.com/edzer/sp/issues
@@ -49,10 +48,10 @@
         asciigrid.R spplot.R over.R spsample.R recenter.R dms.R
         gridlines.R spdists.R rbind.R flipSGDF.R chfids.R loadmeuse.R
         compassRose.R surfaceArea.R spOptions.R subset.R disaggregate.R
-        sp_spat1.R merge.R aggregate.R elide.R
+        sp_spat1.R merge.R aggregate.R elide.R sp2Mondrian.R
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2023-06-20 19:21:21 UTC; edzer
+Packaged: 2023-11-26 11:02:23 UTC; edzer
 Author: Edzer Pebesma [aut, cre],
   Roger Bivand [aut],
   Barry Rowlingson [ctb],
@@ -63,7 +62,8 @@
   Jim Lemon [ctb],
   Finn Lindgren [ctb],
   Josh O'Brien [ctb],
-  Joseph O'Rourke [ctb]
+  Joseph O'Rourke [ctb],
+  Patrick Hausmann [ctb]
 Maintainer: Edzer Pebesma <edzer.pebesma@uni-muenster.de>
 Repository: CRAN
-Date/Publication: 2023-06-22 07:40:02 UTC
+Date/Publication: 2023-11-26 23:20:07 UTC
