## r-cran-sp 2.1-2+dfsg

=== debian/changelog ===
r-cran-sp (1:2.1-2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 09:27:42 +0100

r-cran-sp (1:2.1-1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 17 Oct 2023 15:15:38 +0200
