## r-cran-sp 2.1-4+dfsg

=== debian/changelog ===
r-cran-sp (1:2.1-4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 09 Oct 2024 09:34:32 +0900
