## r-cran-sp 2.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: sp
-Version: 2.1-2
+Version: 2.2-1
 Title: Classes and Methods for Spatial Data
 Authors@R: c(person("Edzer", "Pebesma", role = c("aut", "cre"),
 				email = "edzer.pebesma@uni-muenster.de"),
@@ -14,11 +14,12 @@
                         person("Finn", "Lindgren", role = "ctb"),
 			person("Josh", "O'Brien", role = "ctb"),
 			person("Joseph", "O'Rourke", role = "ctb"),
-                        person("Patrick", "Hausmann", role = "ctb"))
+            person("Patrick", "Hausmann", role = "ctb"),
+            person("Sebastian", "Meyer", role = "ctb"))
 Depends: R (>= 3.5.0), methods
 Imports: utils, stats, graphics, grDevices, lattice, grid
-Suggests: RColorBrewer, gstat, deldir, knitr, rmarkdown, sf, terra,
-        raster
+Suggests: RColorBrewer, gstat, deldir, knitr, maps, mapview, rmarkdown,
+        sf, terra, raster
 Description: Classes and methods for spatial
   data; the classes document where the spatial location information
   resides, for 2D or 3D data. Utility functions are provided, e.g. for
@@ -51,7 +52,7 @@
         sp_spat1.R merge.R aggregate.R elide.R sp2Mondrian.R
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2023-11-26 11:02:23 UTC; edzer
+Packaged: 2026-02-12 22:13:59 UTC; edzer
 Author: Edzer Pebesma [aut, cre],
   Roger Bivand [aut],
   Barry Rowlingson [ctb],
@@ -63,7 +64,8 @@
   Finn Lindgren [ctb],
   Josh O'Brien [ctb],
   Joseph O'Rourke [ctb],
-  Patrick Hausmann [ctb]
+  Patrick Hausmann [ctb],
+  Sebastian Meyer [ctb]
 Maintainer: Edzer Pebesma <edzer.pebesma@uni-muenster.de>
 Repository: CRAN
-Date/Publication: 2023-11-26 23:20:07 UTC
+Date/Publication: 2026-02-13 10:30:02 UTC
