## r-cran-sp 2.2-0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sp
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sp.git
 Homepage: https://cran.r-project.org/package=sp
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
