## r-cran-sp 2.2-0+dfsg

=== debian/changelog ===
r-cran-sp (1:2.2-0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.1 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 25 Feb 2025 12:57:55 +0900
