=== debian/tests/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
         r-cran-gstat,
         r-cran-deldir,
         r-cran-knitr,
+        r-cran-maps,
         r-cran-rmarkdown,
         r-cran-sf,
         r-cran-terra,
