## r-cran-sp 2.2-1+dfsg

=== debian/changelog ===
r-cran-sp (1:2.2-1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 19 Feb 2026 08:43:29 +0900
