=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-rcolorbrewer,
 r-cran-gstat,
 r-cran-deldir,
 r-cran-knitr,
 r-cran-maps,
 r-cran-rmarkdown,
 r-cran-sf,
 r-cran-terra,
 r-cran-raster,
